@media (max-width:900px){
  .qq5w6cz .amkgnqssdkp9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .q82b2r95a6ezbv2{justify-content:flex-start}
  .pg6unueab08qqtt,.ak4080k6s96ma5k,.ucu2rktpmczp1,.ty7hhfio,.i7r0fhjp17nxv4{grid-template-columns:1fr!important}
  .w2q7lhxb9j2ho{display:block!important;transform:none!important}
  .bwinrcu5s .ucu2rktpmczp1{grid-template-columns:1fr}
  .fpctu583c95y h2{font-size:34px}
}
@media (max-width:560px){
  .amkgnqssdkp9{width:min(100% - 24px,1180px)}
  .pg6unueab08qqtt{padding:18px}
  .kzl7sqidjcu8{padding:6px 7px;font-size:13px}
  .rhanodsaz90,.w2q7lhxb9j2ho,.nmm9n02rwg,.s4ep29237,.gdmxyluh39xl5,.lozeevbu0j42f{padding:16px}
}
